table {
  border-spacing: 4px;
}

.text {
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 16px;
	color: #555555; 
}

.textWhite {
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 16px;
	color: #ffffff; 
}

.textCV {
	font-family: verdana, helvetica,  arial, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color: #555555; 
}

.CVTitle {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	line-height: 25px;
	color: #555555;
	text-decoration: none;
	font-variant: normal;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: 777777;
	letter-spacing: 0.1em;
}

.textNEWS {
	font-family: verdana, helvetica,  arial, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 20px;
	color: #555555; 
}


.textR {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color:  #810000; 
}

.caption {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color:  #999999;
}
a:link {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-style: normal;
	font-size: 10px;
	line-height: 15px;
	color: #555555;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	
}
a:active {
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color: #888888; 
	text-decoration: none;
	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	
}
a:visited {
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color: #555555; 
	text-decoration: none;
	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
a:hover {
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color: #888888; 
	text-decoration: none;
	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.menu {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-style: normal;
	font-size: 10px;
	line-height: 15px;
	color: #555555;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	font-variant: normal;
}
a.menu:link {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-style: normal;
	font-size: 10px;
	line-height: 18px;
	color: #555555;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-weight: normal;
	
	text-transform: none;
	text-decoration: none;
	
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
a.menu:visited {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-style: normal;
	font-size: 10px;
	line-height: 18px;
	color: #555555;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-weight: normal;
	
	text-transform: none;
	text-decoration: none;
	
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #555555;	
}

a.menu:hover {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-style: normal;
	font-size: 10px;
	line-height: 18px;
	color: #999999;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-weight: normal;
	
	text-decoration: none;
	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFF00;
}
a.menu:active {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-style: normal;
	font-size: 10px;
	line-height: 18px;
	color: #999999;
	text-decoration: none;
	letter-spacing: 0.1em;
	font-weight: normal;
	
	text-decoration: none;
	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFF00;
}

.subnavTitle {

	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 25px;
	color: #777777; 
	text-decoration: none;
	font-variant: normal;
	font-weight: normal;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	letter-spacing: 0.1em;

}

.subnav {
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color: #555555; 
	text-decoration: none;
	
	
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
a.subnav:link {
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color: #999999; 
	text-decoration: none;
	
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #555555;
}
a.subnav:visited {
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color: #999999; 
	text-decoration: none;
	
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #555555;
}
a.subnav:hover {
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color: #666666; 
	text-decoration: none;
	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFF00;
}
a.subnav:active {
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color: #666666; 
	text-decoration: none;
	
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFF00;
}
.title {
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color: #810000; 
	text-decoration: none;
	letter-spacing: 0.1em;
}
.h1 {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #555555;
	text-decoration: none;
	font-variant: normal;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: 555555;
}
.h2 {
	font-size: 10px;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	line-height: 15px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	font-variant: normal;
	text-transform: uppercase;
	background-color: #810000;
}
.h5 {
	font-size: 10px;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	line-height: 15px;
	font-weight: normal;
	color: #555555;
	font-variant: normal;
	text-transform: none;
	background-color: #FF0;
	letter-spacing: 0.1em;
}
.highlight {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	line-height: 25px;
	color: #555;
	background-color: #FF6;
	text-decoration: none;
	font-variant: uppercase;
	letter-spacing: 0.1em;
}
.subnavHighlight {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #555555;
	line-height: 15px;
	letter-spacing: 0.1em;
}
.highlightTitle {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	line-height: 15px;
	background-color: #555555;
	letter-spacing: 0.05em;
	text-transform: none;
}
.list {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-style: normal;
	font-size: 10px;
	color: #555555;
	line-height: 15px;
	list-style-position: outside;
	list-style-type: none;

	position: static;
	overflow: visible;
	visibility: visible;
	z-index: auto;
	top: auto;
	right: auto;
	bottom: auto;
	padding: 0px 0px 0px 16px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.textlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #555555;
	text-decoration: none;
	
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	
}
.captionlink {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-style: normal; 
	font-size: 10px; 
	line-height: 15px;
	color:  #999999;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;

}
.h4 {
	font-size: 12px;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	line-height: 15px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	font-variant: normal;
	text-transform: uppercase;
	background-color: #810000;
}
.h6 {
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	line-height: 25px;
	color: #555555;
	text-decoration: none;
	font-variant: uppercase;
	font-weight: normal;
	letter-spacing: 0.1em;
	background-color: #D6E5EA;
}
.shoplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #888888;
	text-decoration: none;
}

.spaced {
	font-family: verdana, helvetica,  arial, geneva, sans-serif; 
	font-style: normal; 
	font-size: 10px; 
	line-height: 20px;
	 padding-bottom: 15px;
	 color: #555555; 
}